<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>overhead.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>text</object-name>
  </animation>

  <model>
    <path>Instruments/fuse/all-fuses.xml</path>
  </model>

  <model>
    <path>Instruments/switch/all-switch.xml</path>
  </model>

</PropertyList>
